#header .myname { margin-left: 0.25em; }
a:visited { color: #058; }
a:visited:hover { color: #09f; }
.me { font-weight: bold; }
div#nav ol {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
}
div#nav ol li {
	display: inline;
	margin-left: 0.75em;
	font-size: 1.3em;
}
div#nav ol li:first-child {
	margin-left: 0;
}

body { font-size: 99%; }
#content p, #content ul { font-family: "Times New Roman", Times, serif; }
